[input]

run-type=full
pesummary=0
output=kerr_inj
trigtime=1186741851.5268
template=Kerr
injection-approximant=Kerr
kerr-modes=[(2,2,2,0)]
tail-modes=[(2,2)]
noise-chunksize=1.0
signal-chunksize=1.0
gaussian-noise=coloured-FD
gaussian-noise-seed=1
sky-frame=equatorial
zero-noise=1
psd-H1=data/PSDs/ASD_LIGO-P1200087-v18-aLIGO_DESIGN.txt
psd-L1=data/PSDs/ASD_LIGO-P1200087-v18-aLIGO_DESIGN.txt
psd-V1=data/PSDs/ASD_LIGO-P1200087-v18-AdV_DESIGN.txt

[Sampler settings]

[Priors]

fix-t=0.0
fix-ra=1.1578
fix-dec=-1.1910
fix-logdistance=6.6
fix-cosiota=1.0
fix-phi=0.0

[Injection]

t0=0.0
ra=1.1578
dec=-1.1910
Mf=67.0
af=0.67
logdistance=6.6
cosiota=1.0
phi=0.0
#Syntax: {"slmn": value}
kerr-amplitudes={"2220": 1.0}
kerr-phases={"2220": 0.0}
#Syntax: {"lm": value}
kerr-tail-amplitudes={"22": 0.1}
kerr-tail-phases={"22": 0.0}
kerr-tail-exponents={"22": -1.0}
psi=1.2

[Plot]
